<?php
$title = ( $title_html_tag_allow == 'yes' ) ? get_the_title() : wp_strip_all_tags(get_the_title());
$first_letter_title = substr($title, 0, 1);
?>

<div id="post-<?php the_ID() ?>" <?php post_class( '' ); ?>>
	<div class="service-item-current-style2">
		<div class="inner-box">
			<figure class="image">
				<?php echo get_the_post_thumbnail( get_the_ID(), $feature_thumb_image_size, array( 'class' => 'img-fullwidth' ) ); ?>
				<span class="icon"><?php echo $first_letter_title; ?></span>
			</figure>
			<?php mascot_core_oitech_get_cpt_shortcode_template_part( 'title', null, 'services/tpl', $params, false ); ?>
			<?php if ( $show_excerpt == 'yes' ): ?>
				<?php if ( empty( $excerpt_length ) ) {?>
					<p class="excerpt service-details">
						<?php echo esc_html( strip_shortcodes( get_the_excerpt() ) ) ?>
					</p>
				<?php } else {?>
					<p class="excerpt service-details">
						<?php $excerpt = get_the_excerpt(); echo esc_html( oitech_slice_excerpt_by_length( $excerpt, $excerpt_length ) );?>
					</p>
				<?php }?>
			<?php endif;?>
		</div>
	</div>
</div>