<!-- Feature Block Style Three -->
<?php
$default_image[0] = '';
if( isset($skin_style3_featured_image['id']) && !empty($skin_style3_featured_image['id']) ){
  $default_image = wp_get_attachment_image_src( $skin_style3_featured_image['id'], 'full');
}
//if empty then use this default image
if( empty($default_image[0])) {
  $default_image[0] = MASCOT_CORE_OITECH_ASSETS_URI . '/images/current-theme/shape-1.jpg';
}
?>

<?php $settings['settings'] = $settings;?>
  <div class="feature-current-item-style3 <?php echo esc_attr( implode( ' ', $classes ) ); ?>">
    <div class="inner-box ">
      <div class="bg-image">
        <?php if( isset( $skin_style3_featured_image['id'] ) && !empty( $skin_style3_featured_image['id'] ) ): ?>
        <img src="<?php $image = wp_get_attachment_image_src( $skin_style3_featured_image['id'], $skin_style3_featured_image_size); echo esc_url( $image[0] );?>" alt="<?php esc_attr_e( 'Image', 'mascot-core-oitech'); ?>">
        <?php else: ?>
        <img src="<?php echo esc_url( $default_image[0] );?>" alt="<?php esc_attr_e( 'Image', 'mascot-core-oitech'); ?>">
      <?php endif; ?>
    </div>
    <?php mascot_core_oitech_get_shortcode_template_part( 'title', null, 'block-features/tpl', $settings, false );?>
    <?php mascot_core_oitech_get_shortcode_template_part( 'content', null, 'block-features/tpl', $settings, false );?>
    <span class="count"><?php echo esc_html( $counting_number );?></span>
  </div>
</div>